/* ----------------  shp landing page 23042026--------------------- */
.hero_blk2 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.imp-dates-item {
    background-color: #343a40;
    box-shadow: 0 3px 20px -2px rgba(0, 0, 0, 0.1);
    border-top: 4px solid var(--background-color);

    height: 100%;
    border-radius: 25px;

    overflow: auto;
}
.imp-dates-item ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
    border-bottom: 1px dotted #aaa;
    padding: 15px 15px 15px 14px !important;
}
.imp-dates-item del,
.imp-dates-item ul li {
    color: #ffffff;
}

.key_fetrs {
}

/* CARD */
.card-custom {
    width: 100%;
    height: 350px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    background: rgb(255, 255, 255);
}

/* HEADING (CENTER DEFAULT) */
.card-title {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(1);

    background: #ffffff00;
    color: #000000;
    padding: 8px 18px;
    border-radius: 8px;
    font-size: 24px;
    font-weight: 600;

    transition: all 0.6s cubic-bezier(0.22, 1, 0.36, 1);
    z-index: 2;
    width: 285px;
    text-align: center;
}

/* OVERLAY CONTENT */
.card-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 0%;
    background: #03287c;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: height 0.6s cubic-bezier(0.22, 1, 0.36, 1);
    color: #ffffff;
}

/* DETAILS */
.card-details {
    opacity: 0;
    transform: translateY(30px);
    text-align: center;
    transition: all 0.5s ease;
}

/* 🔥 HOVER EFFECT */
.card-custom:hover .card-overlay {
    height: 100%;
}

/* MOVE HEADING TO BOTTOM + SHRINK */
.card-custom:hover .card-title {
    top: 85%;
    transform: translate(-50%, -50%) scale(1);
    font-size: 20px;
    width: 100%;
    background: #e5722f;
    border-radius: 0;
    color: #ffffff;
    min-height: 105px;
}

/* SHOW TEXT */
.card-custom:hover .card-details {
    opacity: 1;
    transform: translateY(0);
    padding: 15px;
}
img.key_fetrs_icn {
    width: 125px;
    display: block;
    background: none;
}

.card-custom:hover .card-title img.key_fetrs_icn {
    display: none;
}
/* -------------- notification  */

/* BOX */
.notification-box {
    width: 100%;
    height: 275px;
    overflow: hidden;

    border-radius: 10px;
    padding: 10px;
    position: relative;
}

/* SCROLL AREA */
/* .scroll {
  display: flex;
  flex-direction: column;
  animation: scrollUp linear infinite;
  animation-duration: var(--speed, 10s);
} */

/* ITEMS */
.item {
    padding: 10px;
    margin: 5px 0;
    background: #5a5a5a;
    border-radius: 6px;
    color: #fff;
}

.scroll {
    display: flex;
    flex-direction: column;
    animation: scrollUp var(--speed, 20s) linear infinite;
}

/* FIXED ANIMATION */
@keyframes scrollUp {
    0% {
        transform: translateY(0%);
    }
    100% {
        transform: translateY(-50%);
    }
}

/* ⏸ Pause on hover */
.notification-box:hover .scroll {
    animation-play-state: paused;
}

/* SLIDER */
.control {
    margin-top: 20px;
}

.shp-login {
    min-height: 620px;
}
@media only screen and (min-width: 1280px) and (max-width: 1440px) {
    .card-title {
        width: 218px;
    }
    .card-custom:hover .card-details p {
        font-size: 13px;
    }
}
/* stick buttons_ */
/* COMMON FAB STYLE */
.stick_butn {
    position: relative;
}
.fab {
    position: fixed;
    right: 5px;

    height: 60px;
    width: 60px;
    border-radius: 50%;

    display: flex;
    align-items: center;

    cursor: pointer;
    overflow: hidden;

    transition: all 0.4s cubic-bezier(0.22, 1, 0.36, 1);
}

/* POSITIONING 3 BUTTONS */
.fab.orange {
    top: 160px;
    z-index: 11;
}
.fab.green {
    top: 230px;
    z-index: 11;
}
.fab.blue {
    top: 300px;
    z-index: 11;
}
.fab.blue2 {
    top: 370px;
    z-index: 11;
}

/* ICON WRAPPER (FIX CENTER ISSUE 🔥) */
.icon {
    min-width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* IMAGE */
.icon img {
    width: 28px;
    height: 28px;
}

/* TEXT */
.fab span {
    white-space: nowrap;
    color: white;
    opacity: 0;
    margin-left: 0px;
    transition: opacity 0.3s ease;
}

/* HOVER EXPAND */
.fab:hover {
    width: 140px;
    border-radius: 30px;
}

/* SHOW TEXT */
.fab:hover span {
    opacity: 1;
}

/* COLOR VARIANTS */
.fab.blue {
    background: #ffffff;
    color: #3b82f6;
}
.fab.blue2 {
    background: #ffffff;
    color: #3b82f6;
}
.fab.green {
    background: #ffffff;
    color: #10b981;
}
.fab.orange {
    background: #ffffff;
    color: #f59e0b;
}
.fab.blue span,
.fab.blue2 span {
    color: #4161da;
    /* background: red; */
    font-size: 16px;
}
.fab.orange span {
    color: #4161da;
    /* background: red; */
    font-size: 16px;
}
.fab.green span {
    color: #4161da;
    /* background: red; */
    font-size: 16px;
}
.stick_butn img {
    width: 40px;
    height: 40px;
}
.fab.orange:hover,
.fab.green:hover,
.fab.blue:hover {
    background: hsla(11, 82%, 87%, 1);

    background: linear-gradient(
        90deg,
        hsla(11, 82%, 87%, 1) 0%,
        hsla(299, 85%, 90%, 1) 100%
    );

    background: -moz-linear-gradient(
        90deg,
        hsla(11, 82%, 87%, 1) 0%,
        hsla(299, 85%, 90%, 1) 100%
    );

    background: -webkit-linear-gradient(
        90deg,
        hsla(11, 82%, 87%, 1) 0%,
        hsla(299, 85%, 90%, 1) 100%
    );

    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#F9CDC3", endColorstr="#FACEFB", GradientType=1 );
}
.scheme_guidelins {
    background: #f98100;
    border: 1px solid #f98100;
}
.scheme_guidelins:hover {
    background: #d66f01;
    border: 1px solid #d66f01;
}
.scheme_guidelins {
    position: relative;
    padding: 12px 20px 12px 80px;
    border-radius: 25px;
    font-size: 20px;
}
.scheme_guidelins img {
    position: absolute;
    left: -5px;
    background: #d56f01;
    width: 75px;
    height: 75px;
    padding: 15px;
    border-radius: 50px;
    top: -11px;
}
.key_fetrs h1 {
    position: relative;
}
.key_fetrs h1 span {
    position: absolute;
    left: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1440px) {
    .key_fetrs h1 {
        text-align: right !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 760px) {
    .key_fetrs h1 span {
        display: block;
        position: relative;
        margin-bottom: 25px;
    }
}
.curr-notices {
    background: #f98100;
    padding: 10px;
    color: #ffffff;
    text-align: center;
}
.shp-more {
    background: #f98100;
}

.minister_images .custm_img {
    width: 150px;
    border-radius: 50%;
}
.MinisterProfile .Pdesg {
    font-weight: 400 !important;
    display: block;
    font-size: 1em;
    color: #ffffff;
}
.MinisterProfile .Pdesc {
    line-height: 1.5em;
}
.MinisterProfile .Pdesc div {
    color: #ffffff;
}
.MinisterProfile {
    padding-top: 15px;
}
